@font-face {
  font-family:'Miller Display';
  src: url('fonts/miller-display-webfont.eot');
  src: url('fonts/miller-display-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/miller-display-webfont.woff') format('woff'),
       url('fonts/miller-display-webfont.ttf') format('truetype'),
       url('fonts/miller-display-webfont.svg#miller_displayregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'Nexa Bold';
  src: url('fonts/nexa_bold-webfont.eot');
  src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/nexa_bold-webfont.woff') format('woff'),
       url('fonts/nexa_bold-webfont.ttf') format('truetype'),
       url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'Nexa Light';
  src: url('fonts/nexa_light-webfont.eot');
  src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/nexa_light-webfont.woff') format('woff'),
       url('fonts/nexa_light-webfont.ttf') format('truetype'),
       url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'Gotham Light';
  src: url('fonts/gotham-light-webfont.eot');
  src: url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/gotham-light-webfont.woff') format('woff'),
       url('fonts/gotham-light-webfont.ttf') format('truetype'),
       url('fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  background:#fff;
  color:#fff;
  font-family:'Miller Display', serif;
  font-size:10px;
}

html, body {
  margin:0;
  padding:0;
  height:100%;
}

::-moz-selection {
  background:#d3cbb4;
  text-shadow:none;
}
::selection {
  background:#d3cbb4;
  text-shadow:none;
}
.desktop {
  display:block;
}
.mobile {
  display:none;
}
h1, h2, h3 {
}
a {
  color:#fff;
  text-decoration:none;
}
a:hover {
  color:#d3943f;
}

img,
video {
  vertical-align:middle;
}

fieldset {
  border:0;
  margin:0;
  padding:0;
}

textarea {
  resize:vertical;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display:block;
}

div, header, nav, footer {
  overflow:hidden;
}

.js .fade {
  opacity:0;
	-webkit-transition:opacity 1500ms ease-out;
	-moz-transition:opacity 1500ms ease-out;
	transition:opacity 1500ms ease-out;
}
.visible {
	-webkit-transition:opacity 1700ms ease-out;
	-moz-transition:opacity 1700ms ease-out;
	transition:opacity 1700ms ease-out;
}

section {
  background-color:#fff;
  background-size:cover;
  background-position:50% 0;
  background-repeat:no-repeat;
  width:100%;
  height:auto;
  overflow:hidden;
  position:relative;
  transition-delay:0s;
  transition-duration:400ms;
  transition-property:top, right;
  transition-timing-function:ease-in-out;
}


#home {
  background-image:url(bg_home.jpg);
}
#contact {
  background-image:url(bg_contact.jpg);
  background-position:100% 0;
  text-align:center;
}
.lt-ie9 #contact {
  background-position:50% 0;
}
#contact:before {
  content:'';
  height:100%;
  margin-right:-0.25em;
  display:inline-block;
  vertical-align:middle;
}


.main_logo {
  max-width:500px;
  width:90%;

  margin:40px auto 0;
  text-align:center;
}

#main_logo{
    height:840px;
}

.main_logo img {
  width:100%;
  height:auto;
}
#home .wrapper {
  margin:0 0 0 -140px;
  position:absolute;
  bottom:55px;
  left:50%;
  text-align:center;
}
.logo {
  width:100px;
  margin:0 auto 30px;
  display:block;
	-webkit-transition:opacity 300ms ease-out;
	-moz-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out;
}
.logo img {
  width:100%;
  height:auto;
}
a:hover .logo {
  opacity:0.5;
	-webkit-transition:opacity 300ms ease-out;
	-moz-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out;
}
.wrapper h3 {
  margin-bottom:8px;
  position:relative;
  font-size:3.2em;
  line-height:30px;
}
.wrapper h3 span {
  text-transform:uppercase;
}
.wrapper h3 a:after {
  background:#fff;
  height:4px;
  height: 0px\9;
  position:absolute;
  bottom:-8px;
  left:0;
  right:0;
  content:'';
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -ms-transform:scale(0);
  -o-transform:scale(0);
  transform:scale(0);
  -webkit-transition:-webkit-transform 0.5s ease-in-out 0.15s;
  -moz-transition:-moz-transform 0.5s ease-in-out 0.15s;
  transition:transform 0.5s ease-in-out 0.15s;
}
.wrapper h3 a:hover:after {
  height: 2px\9;
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  -o-transform:scale(1);
  transform:scale(1);
}
.lt-ie9 .wrapper h3 a:hover {
  border-bottom:4px solid #fff;
}

.lt-ie9 .register {
  background:#3f2a2e;
}
.register {
  background-image:url(bg.jpg);
  background:rgba(45, 28, 32, 0.9);
  max-width:960px;
  width:94%;
  margin:0 25%;
  display:inline-block;
  vertical-align:middle
}

#register{
  opacity: 0.2;
}

.register .col {
  width:34%;
  margin:8% 8% 7%;
  float:left;
  text-align:left;
}
.thank-you .col {
  float:right;
}
.content h2 {
  margin-bottom:35px;
  font-size:4em;
  line-height:60px;
}
.content p {
  max-width:300px;
  margin-bottom:5px;
  font-family:'Nexa Light', Helvetica, arial, Sans-serif;
  font-size:2.2em;
  line-height:26px;
}
.content p strong {
  font-family:'Nexa Bold', Helvetica, arial, Sans-serif;
}
.content p span {
  font-family:'Gotham Light';
}
.uptown_logo {
  margin-top:40px;
  margin-left: 0px;
}

.uptown_logo img{
  width: 200px;
}

fieldset {
  position:relative;
}
label {
 display:block;
 font-family:'Nexa Bold', Helvetica, Arial, Sans-serif;
 font-size:1.4em;
}
input,
select {
  background:#e2e2e2;
  width:96%;
  padding:1.5% 2%;
  margin-bottom:8px;
  display:block;
  border:none;
  color:#363636;
  font-family:'Nexa Bold', Helvetica, arial, Sans-serif;
  font-size:1.5em;
}

input[type="submit"] {
  background:none;
  width:auto;
  padding:0;
  position:relative;
  border-bottom:4px solid #fff;
  float:left;
  color:#fff;
  font-family:'Nexa Bold', Helvetica, arial, Sans-serif;
  font-size:1.6em;
  text-transform:uppercase;
  cursor:pointer;
	-webkit-transition:opacity 300ms ease-out;
	-moz-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out;
}
input[type="submit"]:hover {
  opacity:0.5;
	-webkit-transition:opacity 300ms ease-out;
	-moz-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out;
}
label.error {
  position:absolute;
  top:0;
  right:0;
  color:red;
}
.select label.error {
/*   display:none !important; */
}
form h3 {
  font-size:3em;
}
form p {
  font-family:'Nexa Bold', Helvetica, arial, Sans-serif;
  font-size:1.4em;
}
.notice {
  float:right;
line-height:32px;
}

footer {
  background:#000;
  padding:15px 0;
}
footer .wrapper {
  max-width:960px;
  margin: 0 auto;
}
footer p {
  color:#fff;
  font-family:'Nexa Bold',Helvetica,Arial,Sans-serif;
  font-size:1.1em;
  text-align:center;
}
footer a:hover {
  color:#333;
}

@media (min-width: 1024px)  and (max-width: 1440px){
  .register{
    margin: 0 16%;
  }
}

@media only screen and (max-width: 1024px) {
  .notice {
    font-size:1.1em;
  }
    section {
    height: auto;
  }

   .register{
    margin: 3%;
   }

}
@media only screen and (max-width: 700px) {
  .register .col {
    width:44%;
    margin:3%;
  }

    section {
    height: auto;
  }
}
@media only screen and (max-width: 768px), screen and (-webkit-device-pixel-ratio: 2)  {
  #home .wrapper {
    left:auto;
    margin:0;
  }
  .desktop {
    display:none;
  }
  .mobile {
    margin:15px 0 10px;
    display:block;
  }
  .h3 a {
    padding-bottom:30px;
  }
  .wrapper h3 a:hover:after {
    height: 2px\9;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
  }
  #home {
    background-position:64% 0;
  }

  #contact {
    height:auto;
  }
  .thank-you #contact {
/*     height:100%; */
  }
  .main_logo {
    margin-top:15px;
  }
  .mobile_background {
/*     background:rgba(45, 28, 32, 0.9); */

    width:100%;
    margin:0;
    padding:10% 0%;
    left:auto;
    bottom:0;
  }
  .logo {
    width:28px;
    display:none;
  }
  .wrapper h3 {
    font-size:2.6em;
  }
  #contact:before {
    display:block;
    margin-right:0;
  }
  .register {
    width:90%;
    margin:0;
    padding:5%;
  }
  .register .col {
    width:100%;
    margin:0;
    padding:0;
    float:none;
  }
  .register form.col {
    margin-top:20px;
  }
  .content h2 {
    margin-bottom:15px;
    font-size:4em;
    line-height:40px;
  }
  .content p {
    width:auto;
    font-size:2em;
  }
  .content .uptown_logo {
    margin:15px 0 20px;
  }

    section {
    height: auto;
  }
}

@media only screen and (min-device-width : 321px) and (max-device-width : 600px) and (orientation : landscape), screen and (-webkit-device-pixel-ratio: 2) {
  #home .wrapper {
    left:auto;
    margin:0;
  }
  .main_logo {
    width:63%;
  }
  .wrapper {
    padding:0 0 5%;
  }
  .wrapper h3 {
    text-shadow:1px 1px 1px #666666;
  }

    section {
    height: auto;
  }
}
@media only screen and (min-width : 321px) and (max-width : 480px) and (orientation : landscape) {
  .main_logo {
    width:55%;
    margin-top:20px;
  }
  .wrapper {
    padding-bottom:5%;
  }
  .wrapper h3 {
    font-size:2.2em;
    line-height:20px;
    text-shadow:1px 1px 1px #666666;
  }

    section {
    height: auto;
  }
}
@media (max-width : 360px) {
  .main_logo {
    margin-top:20px;
    height: 110px !important;
  }

   .main_logo img{
    width: 100%;
   }

  .mobile img{
    width: 150px;
  }
   
  section {
    height: auto;
  }

  .content h2 {
  font-size: 3.5em;
}


}


.select2-container{margin:0 0 8px;position:relative;display:inline-block;zoom:1;*display:inline;vertical-align:middle}.select2-container,.select2-drop,.select2-search,.select2-search input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}.select2-container .select2-choice{background-color:#e2e2e2;display:block;height:30px;padding:0 0 0 8px;overflow:hidden;position:relative;white-space:nowrap;color:#363636;font-family:'Nexa Bold',Helvetica,arial,Sans-serif;font-size:1.5em;line-height:30px;text-decoration:none;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.select2-container.select2-allowclear .select2-choice .select2-chosen{margin-right:42px}.select2-container .select2-choice>.select2-chosen{margin-right:26px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:none;width:auto}.select2-container.select2-allowclear .select2-choice abbr{display:inline-block}.select2-container .select2-choice abbr:hover{background-position:right -11px;cursor:pointer}.select2-drop-mask{border:0;margin:0;padding:0;position:fixed;left:0;top:0;min-height:100%;min-width:100%;height:auto;width:auto;opacity:0;z-index:9998;background-color:#fff;filter:alpha(opacity=0)}.select2-drop{width:100%;margin-top:-1px;position:absolute;z-index:9999;top:100%;background:#fff;color:#000;border:1px solid #aaa;border-top:0;-webkit-box-shadow:0 4px 5px rgba(0,0,0,.15);box-shadow:0 4px 5px rgba(0,0,0,.15)}.select2-drop.select2-drop-above{margin-top:1px;border-top:1px solid #aaa;border-bottom:0;-webkit-box-shadow:0 -4px 5px rgba(0,0,0,.15);box-shadow:0 -4px 5px rgba(0,0,0,.15)}.select2-drop-active{border:1px solid #e2e2e2;border-top:none}.select2-drop.select2-drop-above.select2-drop-active{border-top:1px solid #e2e2e2}.select2-drop-auto-width .select2-search{padding-top:4px}.select2-container .select2-choice .select2-arrow{display:inline-block;width:18px;height:100%;position:absolute;right:0;top:0}.select2-container .select2-choice .select2-arrow b{width:100%;height:100%;display:block}.select2-search{display:inline-block;display:none;width:100%;min-height:26px;margin:0;padding-left:4px;padding-right:4px;position:relative;z-index:10000;white-space:nowrap}.select2-search input{width:100%;height:auto!important;min-height:26px;padding:4px 20px 4px 5px;margin:0;outline:0;font-family:sans-serif;font-size:1em;border:1px solid #aaa;border-radius:0;-webkit-box-shadow:none;box-shadow:none;background:#fff}.select2-drop.select2-drop-above .select2-search input{margin-top:4px}.select2-dropdown-open.select2-drop-above .select2-choice,.select2-dropdown-open.select2-drop-above .select2-choices{border:1px solid #fff;border-top-color:transparent;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(0.5,#eee));background-image:-webkit-linear-gradient(center top,#fff 0,#eee 50%);background-image:-moz-linear-gradient(center top,#fff 0,#eee 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);background-image:linear-gradient(to bottom,#fff 0,#eee 50%)}.select2-dropdown-open .select2-choice .select2-arrow{background:0 0;border-left:none;filter:none}.select2-dropdown-open .select2-choice .select2-arrow b{background-position:-18px 1px}.select2-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.select2-results{max-height:200px;padding:0 0 0 4px;margin:4px 4px 4px 0;position:relative;overflow-x:hidden;overflow-y:auto;-webkit-tap-highlight-color:rgba(0,0,0,0)}.select2-results ul.select2-result-sub{margin:0;padding-left:0}.select2-results li{list-style:none;display:list-item;background-image:none;color:#363636;font-family:'Nexa Bold',Helvetica,arial,Sans-serif;font-size:1.2em}.select2-results li.select2-result-with-children>.select2-result-label{font-weight:700}.select2-results .select2-result-label{padding:3px 7px 4px;margin:0;cursor:pointer;min-height:1em;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.select2-results .select2-highlighted{background:#3875d7;color:#fff}.select2-results li em{background:#feffde;font-style:normal}.select2-results .select2-highlighted em{background:0 0}.select2-results .select2-highlighted ul{background:#fff;color:#000}.select2-results .select2-no-results,.select2-results .select2-searching,.select2-results .select2-selection-limit{background:#f4f4f4;display:list-item;padding-left:5px}.select2-results .select2-disabled.select2-highlighted{color:#666;background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-disabled{background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-selected{display:none}.select2-more-results.select2-active{background:#f4f4f4 url(select2-spinner.gif) no-repeat 100%}.select2-more-results{background:#f4f4f4;display:list-item}.select2-container.select2-container-disabled .select2-choice{background-color:#f4f4f4;background-image:none;border:1px solid #ddd;cursor:default}.select2-container.select2-container-disabled .select2-choice .select2-arrow{background-color:#f4f4f4;background-image:none;border-left:0}.select2-container.select2-container-disabled .select2-choice abbr{display:none}.select2-offscreen,.select2-offscreen:focus{clip:rect(0 0 0 0)!important;width:1px!important;height:1px!important;border:0!important;margin:0!important;padding:0!important;overflow:hidden!important;position:absolute!important;outline:0!important;left:0!important;top:0!important}.select2-display-none{display:none}.select2-measure-scrollbar{position:absolute;top:-10000px;left:-10000px;width:100px;height:100px;overflow:scroll}